﻿.lastconnection 
{
    color: #c4b7a6;
    font-weight: bold;
    text-align: right;
}

#myAccount-menu .menu li a:hover 
{
    color: #ffffff;
    background-color: #ad0040;
/*    display: block;
    padding: 0 11px;*/
}

#footer .social-network li.last a::after {
    content: "";
}
